<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for bapplan in bapsplan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  bapplan module in bapsplan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Bapplan',
    'names'         => 'Bapplans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Bapplans',
        'sub'   => 'Bapplans',
        'list'  => 'List of bapplans',
        'edit'  => 'Edit bapplan',
        'create'    => 'Create new bapplan'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Enter the BAPplan name',
        'amount'                     => 'Enter amount',
        'baps'                       => 'Enter the BAPs',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'amount'                     => 'Amount',
        'baps'                       => 'Baps',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 2, 'checked'],
        'baps'                       => ['name' => 'Baps', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Bapplans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
